Bug 426280 - Ship Server applications in PPC64 as well (vs. just 32bit)
Summary: Ship Server applications in PPC64 as well (vs. just 32bit)
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: redhat-release   
(Show other bugs)
Version: 5.2
Hardware: ppc64
OS: Linux
high
high
Target Milestone: beta
: ---
Assignee: Dennis Gregorovic
QA Contact: Milan Zázrivec
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-19 19:19 UTC by Daniel Riek
Modified: 2008-05-21 15:40 UTC (History)
6 users (show)

Fixed In Version: RHEA-2008-0436
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 15:40:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2008:0436 normal SHIPPED_LIVE new package: redhat-release for Red Hat Enterprise Linux 5.2 2008-05-21 17:54:49 UTC

Description Daniel Riek 2007-12-19 19:19:29 UTC
The default user-space for RHEL 5 on PPC64 is 32bit for performance reasons.
While in generally makes a lot of sense, it poses an unneccesary limit on the
ability to address large memory in server applications such as mysql.

So we need to add relevant applications as ppc64 as well:
* mysql-server
* postgresql
* java on the Supplementary (available from IBM)
* apache
* tomcat

Possibly others.

Comment 8 Milan Zázrivec 2008-04-02 14:59:31 UTC
httpd and tomcat5 packages exist in RHEL5.2-Server-20080326.0 as ppc only (no ppc64)

The other packages from the list are OK.

Comment 9 Dennis Gregorovic 2008-04-02 16:16:30 UTC
I had the package names a bit off.  Corrected names checked into CVS.  Fix
should appear in the next set of trees.

Comment 12 Milan Zázrivec 2008-04-04 12:57:35 UTC
Verified with RHEL5.2-Server-20080404.nightly (ppc).

Comment 14 errata-xmlrpc 2008-05-21 15:40:58 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0436.html



Note You need to log in before you can comment on or make changes to this bug.